/* Info box */
.info-box {
    text-align: center;
    margin: auto;
    padding: 10px 16px;
    border-radius: 3px;
    -webkit-animation: fadein 2s;
    animation: fadein 2s;
    top: 15px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 99999;
    display: none;
}
.error-item {
    background: rgba(255, 76, 64, 0.98);
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;;
    width: 400px;
    margin: 0 auto 20px auto;
}
.error ul {
    margin: 0 0 0 20px;
    padding: 0;
}
#ouibounce-modal {
    font-family: 'Open Sans', sans-serif;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#ouibounce-modal .modal {
    width: 600px;
    height: 400px;
    background-color: #f0f1f2;
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 4px;
    -webkit-animation: popin 0.3s;
    animation: popin 0.3s;
}

#ouibounce-modal .modal-title {
    font-size: 18px;
    background-color: #252525;
    color: #fff;
    padding: 10px;
    margin: 0;
    border-radius: 4px 4px 0 0;
    text-align: center;
}

#ouibounce-modal h3 {
    color: #fff;
    font-size: 1em;
    margin: 0.2em;
    text-transform: uppercase;
    font-weight: 500;
}

#ouibounce-modal .modal-body {
    padding: 20px 35px;
    font-size: 0.9em;
}

#ouibounce-modal .modal-footer {
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
}

#ouibounce-modal .modal-footer p {
    text-transform: capitalize;
    cursor: pointer;
    display: inline;
    border-bottom: 1px solid #344a5f;
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes popin {
    0% {
        -moz-transform: scale(0);
        -ms-transform:scale(0);
        -webkit-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }
    85% {
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes popin {
    0% {
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -webkit-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }
    85% {
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

.over-window {
    font-family: "Roboto Condensed", sans-serif;
    height: 629px;
    width: 776px;
    z-index: 9999;
    padding: 10px 0 0;
    cursor: default;
    background: rgba(152, 143, 143, 0.45);
    position: fixed;
    top: 5%;
    left: 50%;
    margin: 0 0 0 -391px;
    border: 3px solid #3e3e3e;
}


/*.ex-logo{width:426px;height:55px;margin:40px auto 0;background:url(//st.acstnst.com/content/TE_Goji_cream_GE_woman_face_N1/images/exitsprite2.png) 0 0 no-repeat;} */

.ex-logo {
    color: #ff0e0a;
    font: 54px/55px "Lobster";
    width: 426px;
    height: 55px;
    margin: 40px auto 0;
    text-align: center;
}

.exit-slogan {
    text-align: center;
    font-weight: 700;
    margin: 15px 0 29px;
    font-size: 32px;
    color: #fff;
}

.exitprod-img {
    width: 320px;
    height: 529px;
    background: url(../images/img9.2.png) -25px 5px no-repeat;
    background-size: 400px;
    margin: -8px 0px 0 18px;
    float: left;
}

.exit-form {
    width: 415px;
    float: left;
}

.exit-form-text {
    margin: 18px 0 19px;
}

.exit-form-text .subhead {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    color: #fff;
}

.exit-row {
    width: 318px;
    margin: 0 15px 24px 0;
    position: relative;
}

.exit-row input {
    margin: 0;
    padding: 12px 6px 12px 40px;
    height: 47px;
    width: 270px;
    border: none;
    outline: none;
    color: black;
    background: white;
}

.exicon {
    height: 47px;
    width: 38px;
    top: 0;
    left: 0;
    position: absolute;
    background: url(../images/exitsprite.png) no-repeat;
}

.exicon.exicon-name {
    background-position: -1267px 12px;
}

.exicon.exicon-phone {
    background-position: -1267px -59px;
}

.overlay {
    cursor: pointer;
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(../images/overlay-bg.png);
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

.close-ex {
    height: 52px;
    width: 52px;
    cursor: pointer;
    position: absolute;
    top: -16px;
    right: -16px;
    background: url(../images/exitsprite.png) -1127px 0;
}

.send-exitform {
    display: block;
    cursor: pointer;
    width: 315px;
    margin: 27px 0 0;
    padding: 6px 0 17px;
    border: none;
    outline: none;
    background: url(../images/btn1.png) no-repeat;
    font-size: 28px;
    line-height: 1;
    color: #FFF;
    margin-left: -23px;
}

.send-exitform:hover {
    color: #000;
}

.exattent {
    font-size: 14px;
    color: #fff;
    width: 340px;
    margin: 14px 0 0 -6px;
}

.exit-row input.error {
    border: none;
}

.clr {
    clear: both;
}

* {
    outline: none;
}

.padding {
    padding: 10px;
}

.modal-show {
    overflow: hidden !important;
    position: relative;
    right: 8px;
}

.margin-t-b {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.margin-l {
    margin-left: 0 !important;
}

.loader,
.modal {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAeSURBVHjaYmRgYNBmIAIwMRAJRhVSRyEAAAD//wMAVdAAP0SGoHgAAAAASUVORK5CYII=");
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    left: 0;
    top: 0;
}

.loader {
    z-index: 200001;
}

.modal {
    z-index: 200001;
    overflow: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    text-align: justify;
}

.modal .modal-top {
    top: 50%;
}

.modal .modal-left {
    left: 50%;
}

.modal-block {
    position: relative;
    width: 600px;
    background: #FFF;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.35);
    border: 1px solid #3A87AD;
}

.modal-block .icon-close {
    position: absolute;
    right: 0;
    margin: 15px 20px;
    z-index: 1000;
}

.modal-block .title {
    background: #4D83C0;
    text-align: center;
    line-height: 50px;
    text-shadow: 1px 1px 0 #3A87AD;
    border-bottom: 1px solid #3A87AD;
    padding: 0 100px;
    font-size: 18px;
    color: #FFF;
}

.modal.error .title {
    background: #FF0000;
    text-shadow: 1px 1px 0 #E30000;
    border-bottom: 1px solid #E30000;
}

.modal.error .modal-block {
    border: 1px solid #E30000;
}

.modal.complete .title {
    background: #5BB75B;
    text-shadow: 1px 1px 0 #50A150;
    border-bottom: 1px solid #50A150;
}

.modal.complete .modal-block {
    border: 1px solid #50A150;
}

.icon-close {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAlCAYAAABPsblCAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAE2SURBVHjanNPNSkNBDAXg01sYkC60m6Ir9xYURNcuWxHf/wnyHHHRpKRz8zNjIKs2HzOTc8HMkNoD2GCuFgAPAACBHgH8APiYwBYAnzJ3UOgI4Fd6BFNEZ15grvY6iPXI0V5tFPMRB8qwGAkgD9umSAL12ClFCqjHYqSA+jfJtxlAPfJVYg4UbSePRgctxXZizEBLueIME2gUiTGB3icQD3tTaA/gewKx2BnAvX2jHf5Xu5Fkj5dCRMTycc5UIyImogtERMzMPIm1mzkLTWBtNSPQDLZCrlfTHsBWiB6khzLMRbRv1p+c7C5F+hxlJ0uRKJAeZh92hRTJbh4EYOvOBFDLruZGw4HcnJRYB4UrLjEDpTkpMYHayIpTzAugm5MKU0g7QzxM2w49yY+Xj7Ao879nIsLfAI7+/zeB1j7HAAAAAElFTkSuQmCC") no-repeat;
    width: 20px;
    height: 19px;
    background-position: 0 0;
    cursor: pointer;
}

.icon-close:hover {
    background-position: 0 -19px;
}

.modal p {
    font-weight: normal;
    width: auto;
}

.modal .content {
    background: #ffffff repeat;
    width: auto;
    overflow: hidden;
    margin: 0;
    box-shadow: none;
}

@media screen and (max-width: 540px) {
    .modal-block {
        width: 380px;
    }
    .modal-block .title {
        padding: 0 50px;
        line-height: 39px;
    }
}

@media screen and (max-width: 405px) {
    .modal-block {
        width: 300px;
    }
    .modal-block .title {
        padding: 0;
    }
}


/* KMA Call Back */

#kmacb {
    position: fixed;
    *visibility: hidden;
    background-color: transparent;
    width: 160px;
    height: 160px;
    z-index: 200000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility 0.5s;
    right: 15px;
    bottom: 15px;
}

@media screen and (max-width: 980px) {
    #kmacb {
        display: none;
    }
}

#kmacb a {
    text-decoration: none;
}

#kmacb .kmacb-img-circle {
    width: 80px;
    height: 80px;
    background: #5aaade center center no-repeat url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAA8CAMAAADIULPRAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAABs1BMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8AAAAPKcAvAAAAj3RSTlMATksXN+N4FifeiTABxPV+DCj9xy2kSQnl1y8iwA13/qruG/yN5hx6ZGq8WPAm9CmU+lAYtVQLTb1jBDGzhQW6q09EHhLqDhP52a4CYM/yD8o5bgPYHxH4nsapQge4V4ZzPAjtJMzCOBCvnzZVpyHzQ4Ta36xBuetRmI6jBoPxYXvTLHXvmYvbgJfWvoc0GTlTyOIAAAABYktHRACIBR1IAAAACXBIWXMAAAsSAAALEgHS3X78AAAB8UlEQVRIx43W91cTQRAH8AWResRwQCAGjKGEmkRQQDkMVhIQC4QWCMUAErtYqEoNCqLsv8yDl3e7e3uzk+9vd/d58+Z2Zy8hBE5O7hWSXfIopVfzC7KhhfQyRcUlKNVKaSaOa07ElunUTHmF2lZSLkUuFa2q5i11X1dYDxVTUwvbGxbrvQlbH7WmDlzcesk2QNYlUdroB2yTbOubAdsiW9oK2DYb267Z24Au22DI3mq3ZNvRCTRx+46Mu6BV6+65a7X34K3rNfpEe58oEjb6+XdsI8o4HzCqP1RbYnB1HyGWcPYxQp88NalvALGRqGkHsRYCrIWhZ4gd9pp2GKv73KQvuhH6kp27V1jZEdbuKEJjY+wI+RE7zsahFGthiLXQjNAJRicRqrUyO6WpbYhRRwSpG2d2GqEz3Dh61DThYHTWMja1c/MLr5NsGxa507Mk0sLli7tvVlKZ67dcB+9E+j6Yue/+EL5Yro8cdSQE+ukze1Te9aWlkf8urAo0+ZXC+dYr2O8KSssE+kNF18TdVdF1cQ2mVFYc8ZAXlvqGWHZTUXXLsvEK2meZAyMK0u2flrJO0DbJZ+GXvdzZtRnU2J7P5tds/wCY68O0lR6lAEo0z+8d5ib/HIN/Fi4TCZzEo2m6/vf033+SRQbOwv6Y4vk50nYdHuLvx/IAAAAASUVORK5CYII=");
    position: absolute;
    top: 40px;
    left: 40px;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .8;
    -webkit-animation: kmacb-circle-img-anim 1s infinite ease-in-out;
    animation: kmacb-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

#kmacb .kmacb-circle-fill {
    opacity: .24;
    -webkit-animation: kmacb-circle-fill-anim 2.3s infinite ease-in-out !important;
    animation: kmacb-circle-fill-anim 2.3s infinite ease-in-out !important;
    background: #5aaade repeat;
    width: 110px;
    height: 110px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 100%;
    border: 2px solid transparent;
}

#kmacb .kmacb-circle {
    opacity: .35;
    -webkit-animation: kmacb-circle-anim 2.2s infinite ease-in-out !important;
    animation: kmacb-circle-anim 2.2s infinite ease-in-out !important;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #5aaade;
}

#kmacb:hover .kmacb-img-circle,
#kmacb:hover .kmacb-circle-fill {
    background-color: #72d582;
}

#kmacb:hover .kmacb-circle {
    border-color: #72d582;
}

#kmacb:hover .kmacb-img-circle {
    -webkit-animation: kmacb-circle-img-anim-hover 1s infinite ease-in-out;
    animation: kmacb-circle-img-anim-hover 1s infinite ease-in-out;
}

@-webkit-keyframes kmacb-circle-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        -webkit-opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        -webkit-opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        -webkit-opacity: .1;
    }
}

@keyframes kmacb-circle-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1;
    }
}

@-webkit-keyframes kmacb-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .2;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes kmacb-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .2;
    }
    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes kmacb-circle-img-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@-webkit-keyframes kmacb-circle-img-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@keyframes kmacb-circle-img-anim-hover {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-35deg) scale(1) skew(1deg);
        transform: rotate(-35deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(35deg) scale(1) skew(1deg);
        transform: rotate(35deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-35deg) scale(1) skew(1deg);
        transform: rotate(-35deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(35deg) scale(1) skew(1deg);
        transform: rotate(35deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}

@-webkit-keyframes kmacb-circle-img-anim-hover {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-35deg) scale(1) skew(1deg);
        transform: rotate(-35deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(35deg) scale(1) skew(1deg);
        transform: rotate(35deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-35deg) scale(1) skew(1deg);
        transform: rotate(-35deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(35deg) scale(1) skew(1deg);
        transform: rotate(35deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        transform: rotate(0deg) scale(1) skew(1deg);
    }
}

#kmacb-form .modal-block {
    border: none;
    box-shadow: none;
    font-family: Arial;
    border-radius: 10px;
    overflow: hidden;
    color: #222222;
    line-height: 1.5 !important;
    width: 570px;
}

#kmacb-form .modal-block .title {
    background: transparent;
    text-shadow: none;
    color: #222222;
    font-weight: bold;
    font-size: 22px;
    border-bottom: none;
    text-transform: none;
}

#kmacb-form .modal-block .icon-close {
    margin: 20px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAlCAYAAABPsblCAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkJBQUUwNEY0RDJGQTExRTRCOTcxRkUwREM4QjIzQjUyIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkJBQUUwNEY1RDJGQTExRTRCOTcxRkUwREM4QjIzQjUyIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QkFBRTA0RjJEMkZBMTFFNEI5NzFGRTBEQzhCMjNCNTIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QkFBRTA0RjNEMkZBMTFFNEI5NzFGRTBEQzhCMjNCNTIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4O6hRpAAABc0lEQVR42qSWTUvEMBCGm1HsqggWpURs9eLZg9701/sXFtaju3oopZfCguAX1ElNINtNJjPrwNum+XiYZt6GwjAMmY0CpTJZAOrUNUxo1APqXgADO/8RVTrQmR24YMIcRNv2uQMtUK+2nYL5EBMvqGfwJswZsBBk4e8RBxaFhEAx2B4FMaFM+ZUKbsct6tq2v1AHMUgso1BmJCQFMmP5pO8wVk1glnidsgYwffKUsgZwfZLyGTAhSZ+BAELCnI/u8OGSAYn57M1ltET9CCB+Zt+oVeYdbMfZbvG3zgP9K/bNpaqqkdn3/awoik/u4q7rjsqyfDeb7fZoTAshHwjLhZBx/ZazObAJZMOQigsLQfxXY8FikNC3FoVRkNjXvwVr2/aEglDn0cYkrfWaGk+dkErSD1SJQ/2xaoKgxKQ1gOuTFAwEEBIGkkwo2HhC5nnOgfgxTAowG0F1XQ8CSBAGAv9kHGerpmmudviHNOtuzP1XgAEAeVu1MBSM7t8AAAAASUVORK5CYII=");
}

#kmacb-form .modal-block .padding {
    padding: 20px 40px 40px;
}

#kmacb-form .modal-block p {
    font-size: 16px;
    text-align: left;
    line-height: 1.5;
}

#kmacb-form .modal-block .bold {
    font-weight: bold;
}

#kmacb-form form {
    margin: 10px 0;
    text-align: center;
    width: 100%;
    height: auto;
    background: none;
    position: static;
    padding: 0;
    border: none;
}

#kmacb-form form input[type=text] {
    height: 36px;
    line-height: 36px;
    color: #222222;
    border: 1px solid #aaa;
    padding: 0 10px;
    width: 200px;
    display: inline-block;
    text-indent: 0;
    margin-bottom: 10px;
    border-radius: 3px;
    background: #FFFFFF;
    font-size: 14px;
    font-style: normal;
}

#kmacb-form form::-webkit-input-placeholder {
    color: #888;
}

#kmacb-form form::-moz-placeholder {
    color: #888;
}

#kmacb-form form:-moz-placeholder {
    color: #888;
}

#kmacb-form form:-ms-input-placeholder {
    color: #888;
}

#kmacb-form form input[name=name] {
    padding-right: 10px;
}

#kmacb-form form input[type=submit] {
    position: static;
    cursor: pointer;
    border: none;
    background: #c4191c;
    color: #FFFFFF;
    font-size: 16px;
    padding: 0 10px;
    color: #FFF;
    text-transform: uppercase;
    line-height: 38px;
    height: 38px;
    vertical-align: top;
    margin: 0;
    display: inline-block;
    text-indent: 0;
    text-align: center !important;
    border-radius: 3px;
    font-style: normal;
    font-size: 14px;
}

#kmacb-form form input[type=submit]:hover {
    background: #DD070B;
    text-decoration: none;
}

body {
    margin: 0;
    color: #fff;
    font: 17px/25px Arial, "Times New Roman", Times, serif;
    background: #1f242a;
    min-width: 446px;
}

img {
    border-style: none;
}

a {
    text-decoration: none;
    color: #a82720;
}

a:hover {
    text-decoration: underline;
}

input,
textarea,
select {
    font: 100% Georgia, "Times New Roman", Times, serif;
    vertical-align: middle;
    color: #000;
    outline: none;
}

form,
fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

q {
    quotes: none;
}

q:before {
    content: '';
}

q:after {
    content: '';
}

#wrapper {
    width: 100%;
    overflow: hidden;
    padding: 50px 0;
}

.order-block {
    width: 400px;
    height: 680px;
    margin: 0 auto;
    padding: 68px 23px 0;
    position: relative;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #d5e5eb;
}

.order-block:after {
    display: block;
    clear: both;
    content: '';
}

.decoration {
    width: 24px;
    height: 32px;
    position: absolute;
    left: -23px;
    top: 336px;
}

.order-block .text-holder {
    overflow: hidden;
    padding: 0 0 21px;
}

.order-block h2 {
    font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
    margin: 0 0 59px;
    color: #fff;
}

.order-block h2 span {
    display: block;
    font-size: 45px;
    line-height: 45px;
    color: #fcca49;
    margin: 0 0 -2px;
}

.order-block p {
    margin: 0 0 18px;
}

.order-block .text-box {
    overflow: hidden;
    font-size: 20px;
    line-height: 30px;
    color: #1f242a;
    padding: 30px 0 0;
}

.order-block .text-box h2 {
    font-size: 35px;
    line-height: 40px;
    color: #1f242a;
    margin: 0 0 32px;
}

.order-block .text-box h2 span {
    font-size: 45px;
    line-height: 45px;
    color: #ae1d1d;
    display: block;
    margin: -6px 0 0;
}

.order-form {
    overflow: hidden;
}

.order-form .text {
    background: url(../images/bg-order-page-text.png) no-repeat;
    width: 253px;
    height: 42px;
    float: left;
}

.order-block .text-box p {
    margin: 0 0 18px;
}

.order-form .text input[type="text"] {
    background: none;
    border: none;
    width: 227px;
    height: 20px;
    float: left;
    font-size: 16px;
    line-height: 40px;
    color: #726033;
    padding: 10px 13px 12px;
}

.btn-save {
    border: none;
    background: url(../images/order-page-btn-save.png) no-repeat;
    width: 129px;
    height: 40px;
    float: right;
    font: 20px/40px "Roboto Condensed", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff;
    float: right;
    padding: 0 0 2px;
    margin: 0;
    cursor: pointer;
}


/*! normalize.css v3.0.2 | MIT License | git.io/normalize */

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: 700;
}

dfn {
    font-style: italic;
}

h1 {
    font-size: 2em;
    margin: .67em 0;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto;
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: 700;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

body {
    min-width: 1000px;
    background: url("../images/img1.0.2.png") repeat-x 0 0 #edffbc;
    color: #2c4341;
}

.wrapper-hidden {
    position: relative;
    width: 100%;
    height: 100%;
}

.wrapper {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    width: 1000px;
}

* {
    box-sizing: border-box;
}

ul,
ol {
    padding: 0;
    margin: 0 0 10px 25px;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}

li {
    line-height: 20px;
}

ul.unstyled,
ol.unstyled {
    margin-left: 0;
    list-style: none;
}

ul.inline,
ol.inline {
    margin-left: 0;
    list-style: none;
}

ul.inline > li,
ol.inline > li {
    display: inline-block;
    *display: inline;
    padding-right: 5px;
    padding-left: 5px;
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

ul.list-inline {
    text-align: justify;
    line-height: 0;
    font-size: 1px;
    text-justify: newspaper;
    margin-bottom: 50px;
}
ul.list-inline.list2{
    margin-bottom: 20px;
}
ul.list-inline li {
    text-align: center;
    box-sizing: border-box;
    vertical-align: top;
}

ul.list-inline li.helper {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
}

.fancybox-wrap,
.fancybox-overlay {
    z-index: 1000;
}

.head__timer {
    text-align: center;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.head__timer .landing__countdown {
    display: block;
    width: 190px;
    margin: 0px auto;
    padding: 0 0;
    background: transparent url("../images/img1.3.png") center center no-repeat;
}

.head__timer .landing__countdown span {
    font: 700 22px/35px "Roboto Condensed", sans-serif;
    display: inline-block;
    width: 55px;
    background: transparent url("../images/img1.2.png") 0 0 no-repeat;
    height: 35px;
    margin-right: 11px;
    letter-spacing: 16px;
    padding-left: 8px;
    *display: inline;
    *zoom: 1;
}

.head__timer .landing__countdown span:last-of-type {
    margin-right: 0;
}


/* block1 */

.block1 {
    height: 550px;
    background: transparent url("../images/img1.0.png") center 130px no-repeat;
}

.block1__head > div {
    vertical-align: top;
    display: inline-block;
}

.head__left {
    width: 230px;
    position: relative;
}

.head__left::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img1.7.png") 0 0 no-repeat;
    width: 265px;
    height: 116px;
    left: -23px;
    top: 129px;
    z-index: -1;
}

.head__center {
    width: 530px;
    text-align: center;
    color: #FFFFff;
    font: 700 20px/30px "Roboto Condensed", sans-serif;
    padding: 25px 0 0 0;
}

.head__center span {
    text-transform: uppercase;
    color: #d5f012;
}

.head__right {
    width: 230px;
    text-align: center;
    padding: 0;
    position: relative;
}

.head__right::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img1.9.png") 0 0 no-repeat;
    width: 266px;
    height: 245px;
    left: -17px;
    top: 0;
    z-index: -1;
}

.head__right-sale {
    color: #e54608;
    font: 700 25px/30px "Roboto Condensed", sans-serif;
}

.head__right-last {
    text-transform: uppercase;
    font: 400 19px/30px "Roboto Condensed";
}

.head__right-last span {
    color: #e54608;
    margin: 0 2px;
}

.head__price ul {
    margin: 0;
}

.head__price .new-price {
    background: transparent url("../images/img1.1.png") 0 0 no-repeat;
    width: 123px;
    height: 46px;
    font: 400 20px/46px "Roboto Condensed";
    text-align: center;
    margin: 0 auto;
    color: #FFFFff;
}

.head__price .oldprice {
    font: 400 20px/20px "Roboto Condensed";
    color: #e54608;
    margin-bottom: 7px;
    display: inline-block;
}

.head__timer-text {
    color: #072623;
    text-transform: uppercase;
    font: 400 20px/35px "Roboto Condensed";
}

.block1__content {
    margin-top: 60px;
    overflow: hidden;
}

.content__title {
    color: #0b312d;
    font: 700 28px/28px "Roboto Condensed", sans-serif;
    margin-bottom: 30px;
}

.block1__content ul li {
    color: #0a887e;
    text-transform: uppercase;
    font: 400 20px/20px "Roboto Condensed";
}
.block1__content .list1,
.block1__content .list2{
    width: 335px;
}
.block1__content ul li + li {
    margin-top: 15px;
}

.block1__content .list1 li {
    padding: 5px 0 5px 40px;
    background: transparent url("../images/img1.5.png") left center no-repeat;
}

.block1__content .list2 li {
    padding: 5px 40px 5px 0;
    background: transparent url("../images/img1.5.png") right center no-repeat;
}

.content__left {
    display: inline-block;
}

.content__right {
    display: inline-block;
    float: right;
    text-align: right;
}


/* block1 */


/* block2 */

.block2 {
    margin-top: 30px;
    position: relative;
}

.block2 .wrapper {
    background: #0dc7b9 url("../images/img2.0.png") center 0 no-repeat;
    border-radius: 20px;
    padding-bottom: 5px;
}

div#ImageBeforeAfter {
    background: url("../images/u1.png") no-repeat 0 0 transparent;
    width: 459px;
    height: 469px;
}

#ImageBeforeAfter {
    position: absolute;
    z-index: 3;
    left: 50%;
    margin-left: -230px;
    top: -399px;
}

.block2__top {
    text-transform: uppercase;
    text-align: right;
    font: 400 20px/70px "Roboto Condensed";
    padding: 0 40px 0 0;
    color: #FFFFff;
}

.block2__top img {
    vertical-align: middle;
    margin-right: 15px;
}

.block2__info {
    background: #FFFFff url("../images/img2.3.png") 115px 0 no-repeat;
    font: 400 15px/30px "Roboto Condensed";
    height: 142px;
    position: relative;
    padding: 30px 15px 0 205px;
    z-index: 4;
}

.block2::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img2.2.png") 0 0 no-repeat;
    width: 205px;
    height: 290px;
    left: 46%;
    top: 8px;
    margin-left: -450px;
    z-index: 3;
    background-size: contain;
}

.block2__info::after {
    content: '';
    position: absolute;
    background: transparent url("../images/img2.4.png") 0 0 no-repeat;
    width: 50px;
    height: 178px;
    right: -20px;
    top: 1px;
}

.block2__info::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img2.5.png") 0 0 no-repeat;
    width: 50px;
    height: 178px;
    left: -20px;
    top: 1px;
}

.block2__title {
    color: #ffffff;
    text-align: center;
    padding: 30px 0 15px 0;
    font: 700 35px/40px "Roboto Condensed", sans-serif;
}

.block2__title span {
    color: #e1ff67;
}

.block2__list {
    padding: 0 20px 0 20px;
}

.block2__list .list__title {
    text-transform: uppercase;
    color: #e1ff67;
    font: 400 20px/30px "Roboto Condensed";
    margin-bottom: 5px;
}
.block2__list .list-inline{
    width: 47%;
    margin: 0 auto;
}
.block2__list .list__item {
    padding: 1px 0 0 95px;
    color: #fff;
    text-align: left;
    font: 400 20px/35px "Roboto Condensed";
    background: url(../images/list-1.png) no-repeat 0 50%;
    display: table;
    min-height: 66px;
    line-height: 1;
    margin-bottom: 3px;
}
.block2__list .list__item_content{
    min-height: 66px;
    display: table-cell;
    vertical-align: middle;
}
/* block2 */


/* block3 */
.block3__title {
    text-align: center;
    color: #00ac9d;
    font: 700 35px/40px "Roboto Condensed", sans-serif;
    padding: 30px 0;
}

.block3 ul li {
    position: relative;
    width: 330px;
    text-align: center;
    vertical-align: top;
    font: 400 20px/30px "Roboto Condensed";
}

.times {
    position: absolute;
    top: 130px;
    right: 12px;
    -moz-transform: rotate(-47deg);
    -ms-transform: rotate(-47deg);
    -webkit-transform: rotate(-47deg);
    -o-transform: rotate(-47deg);
    transform: rotate(-47deg);
}

.block3 ul li .list__name {
    color: #00ac9d;
    font: 400 25px/30px "Roboto Condensed";
    padding-bottom: 33px;
    margin-bottom: 12px;
    background: transparent url("../images/img3.2.png") center bottom no-repeat;
    text-transform: uppercase;
}


/* block3 */


/* block4 */

.block4 {
    margin-top: 50px;
    position: relative;
}

.block4::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img4.1.png") 0 0 no-repeat;
    width: 300px;
    height: 435px;
    left: 50%;
    bottom: 0;
    z-index: 3;
    margin-left: 200px;
}

.block4 .wrapper {
    background: #fff url("../images/img4.0.png") right bottom no-repeat;
    background-size: contain;
    padding: 30px;
    border-radius: 20px;
}

.block4__title {
    width: 80%;
    text-align: left;
    color: #00ac9d;
    font: 700 28px/1.25 "Roboto Condensed", sans-serif;
    padding: 0px 0 20px;
}

.block4__name {
    margin-top: 35px;
    font: 400 19px/28px "Roboto Condensed";
    color: #b4c97d;
}

.block4__body {
    width: 650px;
    text-align: left;
    vertical-align: top;
    font: 400 19px/28px "Roboto Condensed";
}


/* block4 */


/* block5 */

.block5 {
    background: transparent url("../images/img5.0.png") center 0 no-repeat;
}

.block5__title {
    text-align: center;
    color: #427104;
    font: 700 35px/40px "Roboto Condensed", sans-serif;
    padding: 40px 0 30px;
}

.block5 ul {
    background: transparent url("../images/img5.1.png") center 0 no-repeat;
}

.block5 ul li {
    padding: 180px 0 0 0;
    width: 240px;
    color: #37401e;
    text-align: center;
    vertical-align: top;
    font: 400 20px/30px "Roboto Condensed";
}


/* block5 */


/* block6 */

.block6__title {
    text-align: center;
    color: #427104;
    font: 700 35px/40px "Roboto Condensed", sans-serif;
    padding: 40px 0 30px;
}

.block6 ul {
    background: transparent url("../images/img6.1.png") center 0 no-repeat;
}

.block6 ul li {
    padding: 168px 0 20px 30px;
    width: 240px;
    color: #FFFFff;
    text-align: left;
    vertical-align: top;
    font: 400 20px/30px "Roboto Condensed";
}


/* block6 */


/* block7 */

.block7 {
    margin-top: 0;
    padding-top: 80px;
}

.block7 .title {
    font: 700 35px/40px "Roboto Condensed", sans-serif;
    padding: 10px 0 25px;
}

.block7 .wrapper::before {
    content: '';
    position: absolute;
    background: transparent url(../images/img2.2.png) 0 0 no-repeat;
    width: 260px;
    height: 270px;
    background-size: contain;
    right: 0%;
    bottom: 11px;
}

.block7 .body {
    font: 400 20px/30px "Roboto Condensed";
    width: 76%;
}

.block7__delivery {
    padding: 20px;
    position: relative;
    margin-bottom: 50px;
}

.block7__delivery::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img7.4.png") 0 0 no-repeat;
    width: 1000px;
    height: 264px;
    left: 0;
    top: 0;
    z-index: -1;
}

.block7__delivery .title {
    color: #c6f71a;
}

.block7__delivery .body {
    width: 680px;
    color: #FFFFff;
}

.block7__warning {
    margin: 0px 20px 20px;
    padding: 20px;
    position: relative;
    border-radius: 35px;
    overflow: hidden;
}

.block7__warning::before {
    content: '';
    position: absolute;
    background: transparent url(../images/img7.3.png) 0 0 no-repeat;
    background-size: cover;
    width: 960px;
    height: 205px;
    left: 0;
    top: 0;
    z-index: -1;
}

.block7__warning .title {
    color: #d92f08;
}

.block7__btn {
    position: absolute;
    right: 15px;
    top: 25px;
    color: #d10c0c;
    background: transparent url("../images/img7.1.png") 0 0 no-repeat;
    width: 183px;
    height: 44px;
    font: 400 20px/42px "Roboto Condensed";
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    display: none;
}


/* block7 */


/* block8 */

.block8__title {
    color: #00ac9d;
    font: 700 35px/40px "Roboto Condensed", sans-serif;
    padding: 30px 0 35px;
    text-align: center;
}

.block8 ul {
    background: transparent url("../images/img8.1.png") center 0 no-repeat;
}

.block8 ul li {
    padding: 190px 0 0 0;
    width: 300px;
    color: #37401e;
    text-align: center;
    vertical-align: top;
    font: 400 18px/30px "Roboto Condensed";
}


/* block8 */


/* block9 */


/* block9 */


/* block10 */

.block10 .wrapper::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img9.0.png") 0 0 no-repeat;
    width: 1000px;
    height: 296px;
    left: 0;
    top: 0;
    z-index: -1;
}

.block10__title {
    color: #FFFFff;
    font: 700 32px/44px "Roboto Condensed", sans-serif;
    padding: 25px 0 0 145px;
    position: relative;
}

.block10__title::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img9.1.png") 0 0 no-repeat;
    width: 164px;
    height: 164px;
    left: -30px;
    top: -30px;
    z-index: -1;
}

.block10__last {
    font: 17px/25px "Roboto Condensed";
    color: #ffb400;
    padding: 0 0 0 145px;
}

.block10__last span {
    margin: 0 7px;
    color: #FFFFff;
}

.block10__price {
    background: transparent url("../images/img9.3.png") 0 0 no-repeat;
    width: 284px;
    height: 80px;
    text-align: center;
    margin: 40px 0 0 215px;
    position: relative;
}

.block10__price .oldprice {
    font: 400 25px/80px "Roboto Condensed";
    color: #522419;
    width: 49%;
    display: inline-block;
    vertical-align: top;
    background: transparent url("../images/img9.5.png") center center no-repeat;
}

.block10__price .newprice {
    vertical-align: top;
    display: inline-block;
    font: 700 34px/80px "Roboto Condensed";
    color: #d92f08;
    width: 49%;
}

.block10__price::before {
    content: '';
    position: absolute;
    background: transparent url("../images/img9.2.png") 0 0 no-repeat;
    width: 425px;
    height: 320px;
    left: -330px;
    top: -25px;
    z-index: -1;
    background-size: contain;
}

.block10__sale {
    width: 270px;
    font: 13px/23px "Roboto Condensed";
    color: #FFFFff;
    text-transform: uppercase;
    margin: 20px 0 20px 228px;
    padding: 0 0 0 20px;
}

.block10__count {
    float: right;
    width: 40px;
    height: 40px;
    background: #f35314;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    margin-left: 5px;
}

.block10__allsale {
    color: #427104;
    font: 18px/25px "Roboto Condensed";
    margin: 30px 0 30px 230px;
    padding: 0 0 0 20px;
}

.block10-form {
    padding: 20px;
    margin: 0 auto;
    width: 455px;
    border-radius: 20px;
    background: #E54608;
    box-sizing: border-box;
}

.block10-btn {
    background: url(../images/img9.4.png) no-repeat center 0 transparent;
    width: 212px;
    padding: 13px 0 20px;
    display: block;
    border: none;
    text-align: center;
    color: #006633;
    font: 100 25px/1 "Roboto Condensed", sans-serif;
}

.block10-delivery {
    padding-top: 18px;
    text-transform: uppercase;
    font: 300 18px/22px "Roboto Condensed";
    display: inline-block;
    width: 175px;
    margin-left: 10px;
    text-align: left;
    color: #222;
    vertical-align: top;
}

.block10-delivery span {
    color: #FFFFff;
}

.form-horizontal {
    margin-bottom: 0;
}

.form-horizontal .row {
    margin-bottom: 20px;
}

.form-horizontal .row-select {
    width: 415px;
}

.form-horizontal .row select,
.form-horizontal .row input[type="text"] {
    width: 100%;
    height: 35px;
    padding: 5px 10px;
    border: 1px solid #ae1f22;
    border-radius: 3px;
    box-shadow: 0px 2px 5px #f5eedc inset;
    box-sizing: border-box;
    display: block;
}

.form-horizontal .row label {
    display: block;
    color: #FFFFff;
    font: 400 20px/23px "Roboto Condensed";
    padding-bottom: 10px;
    text-transform: uppercase;
}

.form-horizontal .row label small {
    float: right;
    color: #ffebdd;
    font: 15px/15px "Roboto Condensed";
    text-transform: capitalize;
    margin-top: 5px;
}

.form-horizontal .row-submit {
    margin-left: 0;
    margin-bottom: 0;
}

.row-submit button:active,
.row-submit button:focus,
.row-submit button:hover,
.row-submit button {
    vertical-align: top;
    margin: 0 auto;
    text-transform: uppercase;
}

.row-submit span.itog {
    color: #5d2315;
    font-family: 'Georgia';
    font-style: italic;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    float: right;
    line-height: 55px;
}


/* block10 */


/* block11 */

.block11 {
    margin-top: 30px;
    padding: 25px 0;
    background: #d3e69f;
    color: #768b3c;
    text-align: center;
    font: 400 16px/26px "Roboto Condensed";
}


/* block11 */

.u2 {
    position: absolute;
    top: -398px;
    left: 270px;
}

.otziv {
    margin: 10px 20px;
}

.landing__stockinfo {
    color: #C00;
}

#ouibounce-modal {
    display: none;
}

#kmacb-form select {
    display: none;
}

.hidden_select,
.hidden_select select {
    display: none;
}

.footer_text {
    margin-bottom: 10px;
}

.top-logo {
    position: absolute;
    top: 30px;
    left: 12px;
}
.price {
    position: absolute;
    bottom: 30px;
    left: 70px; }

.exitprod-img .price--new {
    text-align: center; }
.exitprod-img .price--new span {
    font-weight: bolder;
    color: red;
    font-size: 26px;
    margin-left: 5px; }
.exitprod-img .price--old{
    color: #000;
}
.exitprod-img .price--old span {
    position: relative;
    color: white; }
.exitprod-img .price--old span:after {
    content: "";
    border-bottom: 2px solid red;
    width: 40px;
    position: absolute;
    top: 6px;
    left: 0; }